nav a {
    text-decoration: none;
    color: black;
}

.title {
    width: 100%;
    text-align: center;
    font-size: 1.6rem;
    color: var(--secondary-color);
    margin-bottom: 4rem;
}


.container-consultation {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5rem;
}

.cards-container {
    display: flex;
    gap: 2rem;
}

.card {
    border: 1px solid var(--accent-color);
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    transition: ease-in-out 0.2s;

    &:hover {
        transform: scale(1.02);
    }

    h3 {
        color: var(--secondary-color);
        font-size: 20px;
        display: flex;
        align-items: center;
        gap: 0.5rem;
    }

    a {
        padding: 2rem;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
    }

    .card-content {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        height: 100%;
    }

    .card-content-bottom-text {
        margin: 0.3rem 0 2rem 0;
        color: rgba(0, 0, 0, 0.596);
    }

    .card-content-bottom-link {
        color: var(--accent-color);
        font-weight: bold;
        display: flex;
        align-items: center;
        gap: 0.5rem;
    }
}

img {
     height: 300px;
     width: auto;
     object-fit: cover;
}

@media (max-width: 896px) {
    .cards-container {
        flex-direction: column;
        gap: 2rem;
    }
}

